.product-page {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-title {
    margin: 30px 30px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

.product-content {
    text-indent: 50px;
    text-align: left;
    margin: 5px 30px
}

figure {
    max-width: 300px;
}

.product-images {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.product-images figure img {
    max-width: 100%;
    max-height: 280px;
}

.product-images figure figcaption {
    font-size: smaller;
    font-style: italic;
}

.accessories-left {
    width: 300px;
}

.accessories {
    display: flex;
    flex-direction: row;
    width: 800px;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.accessories > .product-images {
    display: flex;
    flex-direction: column;
}

@media (max-width: 950px) {
    .accessories {
        flex-direction: column;
        width: 375px;
    }

    .product-images {
        flex-direction: column;
    }
    
}